﻿html {
    overflow-y: auto;
    height: auto;
}

body {
    font-size: 100%;
    line-height: 1.5;
    color: #333;
    font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    font-weight: normal;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%;
}

h1, h2, h3 {
    font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    color: #333;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 160%;
}

h3 {
    font-size: 120%;
}

h3 a {
    font-weight: 300;
    font-size: 120%;
    line-height: 110%;
}

h3 a:hover {
    font-size: 120%;
    text-decoration: underline;
}

.mar10-t {
    margin-top: 1.5em;
}

.btn-out-white-green {
    -webkit-transition: background-color 0.2s ease, border-color 0.2s ease;
    -moz-transition: background-color 0.2s ease, border-color 0.2s ease;
    -o-transition: background-color 0.2s ease, border-color 0.2s ease;
    transition: background-color 0.2s ease, border-color 0.2s ease;
    font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    /*background: #CCC;*/
    border: 1px solid transparent;
    color: #fff;
    margin-bottom: auto;
    padding: 0.4em 1em;
    font-size: 100%;
    line-height: 1.5em;
    display: inline-block;
    min-width: 85px;
    text-align: center;
    cursor: pointer;
}

.btn-out-white-green:hover, .btn-out-white-green:focus {
    color: #fff;
}

.signin-account {
    position: relative;
    clear: both;
    margin-bottom: 10px;
    float: left;
    margin-left: 0;
}
    .signin-account .signin-text {
            width:100%;
            -o-text-overflow:ellipsis;
            text-overflow:ellipsis;
            overflow:hidden;
            white-space:nowrap;
            width:200px
    }

    .signin-account .signin-text p {
        font-weight: normal;
        font-size: 11.2px;
        font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
        margin: 0;
        width: 100%;
        margin-right: inherit;
    }

    .signin-account .signin-text h3 {
        font-size: 19.2px;
        font-weight: 100;
        font-family: "Segoe UI Light","Segoe","Segoe UI","SegoeUI-Light-final",Tahoma,Helvetica,Arial,sans-serif;
        color: #000;
    }

.signin-account .signin-text h3 a {
    color: #0072C6;
}
.signin-account .signin-text h3 a:hover {
    text-decoration: none;
}

.signin-image {
    width: 48px;
    height: 48px;
    margin: 0 10px 0 0;
    float: left;
}

.signin-text {
    float: inherit;
}

.box-sign-in-title {
    margin-top: -5px;
    margin-bottom: 0.5em;
    color: #fff;
    line-height: 120%;
}

@media screen and (max-width: 1024px) {
    .landing-photo {
        height: 460px;
    }
}

.landing-photo img {
    width: 100%;
    height: auto;
}

.landing-signin {
    z-index: 1;
    position: absolute;
    right: 30px;
    bottom: 90px;
    float: right;
    background: #008A00;
    height: auto;
    min-height: 6em;
    line-height: 1.5em;
    padding: 15px;
}

.btn-out-white-green {
    border: 2px solid #fff;
    background: #008A00 !important;
    padding: 5px 20px;
    margin-right: 20px;
    min-width: 10em;
}

.btn-out-white-green:hover, .btn-out-white-green:focus {
    color: #fff !important;
    background: #007233 !important;
}

/*Signin Modal Updates to uniform the look and feel with MS sites*/
p.signin-bodyText {
    font-family: "Segoe UI","Segoe","SegoeUI-Regular-final",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 14.4px;
    margin: 0;
    text-align: left;
    display: block;
}

/*Move the login modal to left*/
div#signinModal>div.modal-inner>div.modal.modal-alert {
    padding-left: calc((100% - 1050px) / 2);
    position: relative;
}

/*Signin type selection*/
a.signin-tile-link {
    outline:none;
    width:100%;
    color:#000
}

.signin-account a.signin-tile-link:focus .signin-text h3, a.signin-tile-link:focus table.signin-tile {
    background:#0072c6;
    outline:none;
    color: #fff;
}

a.signin-tile-link:hover {
    background:#fff;
    text-decoration:none
}

table.signin-tile {
    border-spacing:10px;
    border-collapse:separate;
    width:100%;
    max-width:350px
}
table.signin-tile:hover {
    background:#e6e6e6
}
table.signin-tile:active {
    background:#0072c6;
    color:#fff
}

td.signin-tablecell {
    vertical-align: middle;
    text-align: left;
    margin-top: 0;
}

.modal-footer .close-button-outline {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    background-image: url("../images/overlay_close.png");
    padding 0px;
}